
Obd Server - Errores #3

Dashboard disappears when login

12/15/2017 08:23 AM - Jesús Freire

Status: Cerrada Start date: 12/15/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 2:00 hours

Puntos de historia:    

Description

When login, dashboard disappears. Navigator shows setting language URL

History

#1 - 12/18/2017 10:25 AM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 0 to 90

Applied in changeset obd-server|r146.

#2 - 12/31/2017 08:22 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
